﻿html, form {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
}


.page-header {
  
  margin: 0px 0 20px;
  
}

.tab { margin-left: 40px; }

.legal { font-size:75%; }

body:nth-of-type(1) img[src*="Blank.gif"]{display:none;}

.cssPager td
{
    padding-left: 4px;
    padding-right: 4px;
}

.table-striped {
    border: transparent;
}

/*NAVBAR STYLES*/
#logoHeader {
    width: 100%;
    z-index:100;
    background-color: #000000;
    height: 35px;
}
.navbar-default
{
    background-color:#337ab7;
    border: 0px;
    border-radius:0px;
}

.navbar-default .navbar-brand
{
    color: #fff;
}

.navbar-default .navbar-brand:hover
{
    
    color: #B8B8B8;
}

.navbar-default .navbar-nav>li>a
{
    background-color:#337ab7;
    color: #fff;
}

.navbar-default .navbar-nav>li>a:hover
{
    background-color:#337ab7;
    color:#B8B8B8;
}

/*PANEL STYLES*/
/*remove border radius*/
.panel {
    border: 0px solid white;
}
.panel-heading {
    border-radius: 0px;
}


/*CUSTOM STYLES FOR CHOSEN DROPDOWN
Adding the bootstrap error class for the dropdown*/
.has-error .chosen-single {
  border-color: #a94442 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.has-error .chosen-choices {
  border-color: #a94442 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

/*resize the the dropdown container and its components as screen resizes for the type ahead drop down */
.chosen-container  
{
    /*min height to make container same high as bootstrap textboxes, used min height so it can grow if multi select*/
    min-height:34px;
    width:100% !important;
}

/*override to make it look like other bootstrap controls*/
.chosen-single {
    height: 34px !important;
    line-height: 34px !important;
    background: none !important;
}



/*aligns the div properly that contants the caret*/
.chosen-single div {
    margin-top: 5px;
}
  
.chosen-drop 
{
    margin-top: -10px !important;
    width:100% !important;
}
  
.chosen-search input
{
    width:100% !important;
}

/*CUSTOM STYLES FOR Slide Panel
Adding overflow style so help panel is scrollable*/
.cb_slide_panel {
    overflow:auto;
}

.cb_slide_panel a.close {
    /* disable these styles so the close button appears inside the panel when using overflow:auto*/
    left: 0px !important;
    top:0px !important;

    /*absolute position was causing the whole button not to be clickable*/
    position:inherit !important;
}

/* Style to the notifcation counter that appears over the message icon */
.notificationCounter {
    border-radius: 30px;
    font-size:8px;
    padding: 1px 3px 1px 3px;
    margin-left: -10px;
    opacity: 1 !important; /*important to override the bootstrap disabled class*/
}

/* styles for wizard buttons*/
.btnWizardPrimary
{
    border-radius: 30px;
    margin-top: 6px;
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}

.btnWizardSuccess
{
    border-radius: 30px;
    margin-top: 6px;
    color: #fff;
    background-color: #5cb85c;
}

.searchLabels
{
    color: #333;
    text-decoration:none;
}

.selectedLabels
{
    color:#f0ad4e;
    font-weight:bold;
    text-decoration: underline;
}

.subheading
{
     text-decoration: underline;
     font-size:large;
}

/* cause nav menu to collapse earlier */
@media (max-width: 992px)
{
    .navbar-header
    {
        float: none;
    }

    .navbar-left, .navbar-right
    {
        float: none !important;
    }

    .navbar-toggle
    {
        display: block;
    }

    .navbar-collapse
    {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top
    {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse
    {
        display: none!important;
    }

    .navbar-nav
    {
        float: none!important;
        margin-top: 7.5px;
    }

        .navbar-nav > li
        {
            float: none;
        }

            .navbar-nav > li > a
            {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in
    {
        display: block !important;
    }
}

.txtstuff {
  overflow: hidden;
}

.hiddendiv {
  position: absolute;
  left: -9999px;
  visibility: hidden;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-wrap: break-word; /* future version of deprecated 'word-wrap' */
  min-height: 50px;
   max-width:1000px;
   
}
/* the styles for 'commmon' are applied to both the textarea and the hidden clone */
/* these must be the same for both */
.common {
  min-height: 50px;
  overflow: hidden;
}
textarea {  
  min-height: 50px;
}
.lbr {
    line-height: 3px;
    padding:6px 12px;
}

.Hide {
    display:none;
}